## python-sop 0.2.0

=== debian/changelog ===
python-sop (0.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #943742)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Nov 2019 00:49:13 -0500

python-sop (0.1.3-1) unstable; urgency=medium

  * First upload into debian (Closes: #943742)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Nov 2019 00:49:00 -0500
