=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = sop
%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test
	mypy --strict sop
endif
