## python-sop 0.3.0

=== debian/changelog ===
python-sop (0.3.0-1) unstable; urgency=medium

  * new upstream release.
  * d/gbp.conf: move to DEP-14 branch names
  * drop patches already upstream
  * move to dh 13
  * Standards-Version: bump to 4.6.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Apr 2022 13:17:42 -0400

python-sop (0.2.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Tighten versioned test dep on mypy

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Jan 2022 22:31:05 +0530

python-sop (0.2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix FTBFS with mypy version 0.931-1
    (Closes: #1003561)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Jan 2022 18:33:40 +0530

python-sop (0.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Bump Standards-Version to 4.5.0.
  * Source-only upload to allow testing migration. (Closes: #955427)

 -- Boyuan Yang <byang@debian.org>  Sun, 30 Aug 2020 18:44:09 -0400
