=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  mypy <!nocheck>,
  python3-all (>= 3.7),
  python3-setuptools,
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/debian/python-sop.git -b debian/master
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/debian/python-sop.git
 Vcs-Browser: https://salsa.debian.org/debian/python-sop
 Homepage: https://gitlab.com/dkg/python-sop
 Rules-Requires-Root: no
