## python-sop 0.5.1

=== debian/changelog ===
python-sop (0.5.1-2) unstable; urgency=medium

  * Release into unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Jun 2023 15:20:39 -0400

python-sop (0.5.1-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 08 Jun 2023 17:23:01 -0400

python-sop (0.5.0-1) experimental; urgency=medium

  * new upstream version to experimental (due to freeze)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 08 Jun 2023 16:31:55 -0400

python-sop (0.4.0-1) unstable; urgency=medium

  * new upstream release
  * standards-version: bump to 4.6.1 (no changes needed)
  * fix up typing indicator for keypassword in generate_key

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Aug 2022 21:49:51 -0400
