=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  mypy <!nocheck>,
  python3-all (>= 3.7),
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-sop.git
 Vcs-Browser: https://salsa.debian.org/debian/python-sop
 Homepage: https://gitlab.com/dkg/python-sop
