=== debian/tests/control ===
Test-Command: python3 -c 'import sop'
Depends:
 @,
Restrictions: superficial

Test-Command: mypy --strict sop
Depends:
 mypy (>= 0.931-1~),
 @,
Restrictions: superficial

Tests: simple
Depends:
 @,
